#touchSlider { width:100%; height:320px; margin:0 auto;  position:relative; overflow:hidden; }
#touchSlider ul { width:99999px; overflow:hidden; }
#touchSlider ul li { float:left; width:100%;  font-size:14px; color:#fff; }

.btn_area {overflow:hidden; text-align:center; padding:15px 0; width:100% !important; position:absolute; bottom:0}
.btn_area button { display:block; width:100px; height:36px; background:#000; font-size:16px; color:#fff; font-weight:bold; }
.btn_area button.btn_prev { float:left; }
.btn_area button.btn_next { float:right; }
.btn_area .btn_page { display:inline-block; width:15px; height:15px; margin:3px; font-size:0px; line-height:0; text-indent:-9999px; background:#d2d2d2; border-radius:25px}
.btn_area .btn_page.on { background:#d84b41 !important; }

#touchSlider7 ul {overflow:hidden; height:320px}
#touchSlider7 ul li { width:100%; float:left;}
#touchSlider7{height:270px}
